﻿#include <iostream>
//вызывает функцию std::cout
void print()
{
 // Потому что хотим использовать стандартную библиотеку в консоль и
 // не использовать какие либо другие библиотеки
    std::cout << "hellow scillbox\n";
}

/*
*  Присваевыем значение переменным и печатаем Hello World
*/
int main()
{
    int x = 100;
    int y= x+100;

    int b = 0;
    b=b+2;

    int test;
    test = 100500;

    int test2 = 1005001;

    int mult=  x*y;
    int random = 1002;

    std::cout << random;

}

// Запуск программы: CTRL+F5 или меню "Отладка" > "Запуск без отладки"
// Отладка программы: F5 или меню "Отладка" > "Запустить отладку"

// Советы по началу работы 
//   1. В окне обозревателя решений можно добавлять файлы и управлять ими.
//   2. В окне Team Explorer можно подключиться к системе управления версиями.
//   3. В окне "Выходные данные" можно просматривать выходные данные сборки и другие сообщения.
//   4. В окне "Список ошибок" можно просматривать ошибки.
//   5. Последовательно выберите пункты меню "Проект" > "Добавить новый элемент", чтобы создать файлы кода, или "Проект" > "Добавить существующий элемент", чтобы добавить в проект существующие файлы кода.
//   6. Чтобы снова открыть этот проект позже, выберите пункты меню "Файл" > "Открыть" > "Проект" и выберите SLN-файл.
